Issue 24659

Summary: allow resizing of presentation(swf) and use pixels
Product: Impress Reporter: stevenw <neutro511>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, synanceia
Version: OOo 1.0.0   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description stevenw 2004-01-22 04:02:05 UTC
Would like to use the presentation app to create slideshows in the swf format 
to insert or embed on webpages.  I have been playing around with it and noticed 
that pixels is not a unit of measurement that the app allows you to use.  I 
don't think that I have any control over the total size(in real estate on the 
screen)of the file either I tried using the "sliders" on the ruler at the top 
and side of the screen, the displayed lines across the presentation but when 
saved and reopened the presentation looks just as big as before. Please let me 
know if I can resize, and consider using pixels as a unit of measurement in the 
future.
Comment 1 wolframgarten 2004-01-22 07:41:37 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:54:52 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:05:47 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".